Security alert: If you use Firefox, the Department of Homeland Security is asking you to update it

Mozilla released security updates that address a vulnerability in its browsers, Firefox and Firefox ESR, and the Department of Homeland Security is urging those who use these browsers to implement the software update.

DHS’s Cybersecurity and Infrastructure Security Agency (CISA) said that attackers could potentially exploit the vulnerability to take control of an affected system. The agency noted that this vulnerability was “detected in exploits in the wild.”

Mozilla Firefox logos are seen displayed on a laptop and phone screen. (Photo by Ali Balikci/Anadolu Agency/Getty Images) (Ali Balikci/Anadolu Agency/Getty Images)

CISA pushed out an alert Wednesday that the critical vulnerability had been patched, and the agency encouraged users and administrations to review the security advisory issued by Mozilla in regard to the bug and subsequent fix, as well as to implement all new updates.

The Mozilla advisory was issued for Firefox 72.0.1 and Firefox ESR 68.4.1.

This story was reported from Los Angeles.